.DS_Store
node_modules
/dist
/dist_electron

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

#Electron-builder output
/dist_electron

# 排除 print/Input 目录下的 .bat 文件
/print/Input/*.png

print/Profile/*
/logs!/vue.config.js
